/* CSS Document */

#ja-container {
	display:none;
}
.moduletablewslide {
  width: 63% !important;
  float: left;
  display: block !important;
margin-left:0px !important;
margin-right:0px !important;
}
.moduletablenewsr {
  width: 37% !important;
  float: left;
  display: block !important;
margin-left:0px !important;
margin-right:0px !important;
}
#ja-topsl .main {
  background-color: #e4e8e5;
}
#k2ModuleBox179 li{ width: 32%;
  width: 31%;
  height: 110px;
  display: initial;
  overflow: hidden;
  float: left;
  padding: 10px;
  margin-bottom: 25px;
	}
#k2ModuleBox213 li{ width: 32%;
  width: 31%;
  height: 110px;
  display: initial;
  overflow: hidden;
  float: left;
  padding: 10px;
  margin-bottom: 25px;
	}
.clearList{ display:none !important;}
#k2ModuleBox213 a {
	color: #00539C;
	font-weight: bolder;
}
.moduleItemIntrotext{
  color: #999;
  font-size: 16px;
  height: 4.4em;
  overflow: hidden;
  line-height: 1.6em !important;
}
div.k2ItemsBlock ul li a {
  font-size: 20px;
}
.indexmore{ display:block; width:100%; text-align:right; font-size:14px; margin-bottom:10px;}
.indexmore a:link{ background-color:#00C; color:#FFF; padding:5px;}
.indexmore a:visited{color:#FFF;}